
 /* Text & Layout*/

.title {
 text-align: left;
padding: 15px 10px 0px 75px;
}

p {



}

body {

font-size: 18px;
color: black;
font-weight: 300;
  border-left: 80px solid white;   
  border-right: 80px solid white;  
padding-bottom: 0px;      
font-family: book antiqua;

}

/* Bio */

.bio-container {
display: flex; 
height: 200px; 
text-align: left; 
padding: 0px 0px 0px 75px;

}

.bio-text {
font-size: 18px;
text-align: left;
line-height: 1.6;

}


 /* Links*/


a:link{ 
color: blue;
}

a: visited{
color: purple;
}  




 /* Navigation Images */

.nav-container {
      display: flex;
      gap: 5rem;
      flex-wrap: wrap;
justify-content: center; 
margin-top: -35px; 
    }

    
.nav-item {
      text-align: center;
      transition: transform 0.2s;
 flex: 0 0 auto; 

    }

.nav-item:hover {
      transform: translateY(-5px);
    }

   
.nav-item img {
      display: block;
      width: 230px;
      height: auto;
      object-fit: cover;
      border: 2px solid transparent;
border-radius: 20px; 
      transition: border 0.3s;
      cursor: pointer;
    }

  
.nav-item > a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.nav-item > a figcaption {
    display: block;
    margin-bottom: 0.5rem;
}

border-radius: 20px; 
      padding: 0.25rem 0.5rem;
      transition: border 0.3s, color 0.3s;
    }

   




